/*
Theme Name: Surety Child Theme
Theme URI: https://surety.themerex.net/
Description: Surety is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.13.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: accounting, advising, advisory, business, company, consultation, corporate, finance, financial, insurance, investments, refund, tax, tax help
Text Domain: surety
Template: surety
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_icons_decoration .sc_icons_item_title {
    font-size: 1.1em;
}
div.wpcf7 .form-style-3.newsletter .columns_wrap > [class*=column-] {
	padding:0;
}
.newsletter .columns_wrap button {
    width: 30px;
    color: transparent !important;
    background: none !important;
    overflow: hidden;
    padding: 0 !important;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 13px;
    display: inline-block;
}
.newsletter .columns_wrap button:before {
	color: var(--theme-color-text_dark);
    content: "\e9df";
    font-family: "fontello";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    line-height: inherit;
    text-align: right;
    font-weight: 400;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
div.wpcf7 .form-style-3.newsletter .columns_wrap {
    margin-bottom: 20px;
}
.footer-social a.social_item.social_item_style_icons.sc_icon_type_icons.social_item_type_icons_names * {
    color: #b7001c !important;
}